package com.myoa.engineering.crawl.ppomppu.receiver;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.properties.EnableConfigurationProperties;

import com.myoa.engineering.crawl.ppomppu.receiver.configuration.properties.TelegramBotProperties;

/**
 * ReceiverApplication
 * @author Shin Woo-jin (woo-jin.shin@linecorp.com)
 * @since 2021-08-20
 *
 */
@SpringBootApplication
@EnableConfigurationProperties({ TelegramBotProperties.class })
public class ReceiverApplication {

    public static void main(String[] args) {
        SpringApplication.run(ReceiverApplication.class, args);
    }
}
