package com.myoa.engineering.crawl.ppomppu.receiver.configuration.properties;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.boot.context.properties.ConstructorBinding;

import lombok.Getter;

/**
 * TelegramBotProperties
 * @author Shin Woo-jin (woo-jin.shin@linecorp.com)
 * @since 2021-09-05
 *
 */
@Getter
@ConstructorBinding
@ConfigurationProperties(prefix = "telegram.bot")
public class TelegramBotProperties {
    private final String name;
    private final String token;

    public TelegramBotProperties(final String name, final String token) {
        this.name = name;
        this.token = token;
    }
}
